package com.fos.modules.todayOverTable.entity;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class TodayOverTableFoodEntity extends BaseEntity{
	
	@JSONField(name = "foodName")
    private String foodName;
	
	@JSONField(name = "foodNum")
    private int foodNum;

	public String getFoodName() {
		return foodName;
	}

	public void setFoodName(String foodName) {
		this.foodName = foodName;
	}

	public int getFoodNum() {
		return foodNum;
	}

	public void setFoodNum(int foodNum) {
		this.foodNum = foodNum;
	}

	
	
	
}
